[RDT_SEG0]
File Name =APP_RDT.bin
File SegAddr =0x0000000
File Size =0x2E000
Ram Base =0x3E0000
Ram Offs =0x0000
Ram Size =0x2E000
UDP Flag =0
main code=1

[RDT_SEG1]
File Name =UDP.bin
File SegAddr =0x0000000
File Size=0x8000
Ram Base =0x400000
Ram Offs =0x60000
Ram Size =0x8000
UDP Flag =1
main code=0

[RDT_SEG2]
File Name =APP_AMP_CC.bin
File SegAddr =0x0000000
File Size=0x14000
Ram Base =0x400000
Ram Offs =0x28000
Ram Size =0x14000
UDP Flag =0
main code=0

[RDT_SEG3]
File Name = SataLog.bin
File SegAddr =0x0000000
File Size=0x3200
Ram Base =0x400000
Ram Offs =0x68000
Ram Size =0x3200
UDP Flag =0
main code=0